using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
	public interface ISysSettingRepository : IRepository<SysSetting>
	{
		object GetValue(string name);

		SysSetting Get(string name);
	}
}
